/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-lazy-loader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.dbp-lazy-loader .showmore-btn {
  background: none;
  color: #4F00CA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 3rem;
  min-width: 3rem;
}
.dbp-lazy-loader .showmore-btn:after {
  content: "";
  display: inline-block;
  clear: both;
  width: 2rem;
  height: 1.5rem;
  text-decoration: underline;
  color: #4F00CA;
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%234F00CA' d='M8 18.41L9.41 17 24 30.17 38.59 17 40 18.41 24 33 8 18.41z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
}
.dbp-lazy-loader.button-left button {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.dbp-lazy-loader.button-left .dbp-spinner:not(.primary) {
  left: 11%;
}
.dbp-lazy-loader.button-right button {
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.dbp-lazy-loader.button-right .dbp-spinner:not(.primary) {
  right: 11%;
  left: unset;
}
.dbp-lazy-loader .dbp-spinner:not(.primary) {
  position: absolute;
  bottom: 0;
  left: 40%;
}
.dbp-lazy-loader .pointer-evt {
  pointer-events: all;
}
.dbp-lazy-loader .no-pointer-evt {
  pointer-events: none;
}
.dbp-lazy-loader .dt {
  display: table;
}
.dbp-lazy-loader .db {
  display: block;
}
.dbp-lazy-loader .dn {
  display: none;
}

.dbp-loading-indicator-stylewrapper .loading-wrapper {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9999;
}

.dbp-frame-progress-card {
  width: 150px;
  top: 50%;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

/* .modal-backdrop.in{
    display: none;
} */